body {
background-color:#060a16;
background-image: url(../images/bg.jpg);
background-repeat:no-repeat;
background-position:top center;
font-size:13px;
font-family:arial,sans-serif;
margin:0;
padding:0;
line-height:100%;
color:#DDD;
}

a:link{
	text-decoration:none;
	color:#EEE;}

a:hover{
	text-decoration: underline;
	color:#FFF;
	}

a:visited{
	text-decoration: none;
	color:#AAA;
	}

h1{
	color:#EEE;
	font-size:38px;
	font-family:Arial, Helvetica, sans-serif, '·L³n¥¿¶ÂÅé';
	line-height:100%;}

h2{
	color:#EEE;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif, '·L³n¥¿¶ÂÅé';
	line-height:100%;}

.main_session{
	width:950px;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	}

.main_text1{
	width:65%;
	padding::20px;
	font-size:16px;
	line-height:120%;
	}

.main_text2{
	padding:20px;
	font-size:16px;
	line-height:120%;
	}

.footer{
	color:#888;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	text-align:center;
	margin-bottom:30px;}

/*overview grid*/
.column{float: left;}
.column .columns_ab .column,.columns_ab .column{width:49%;}
.columns_abb div.last,.columns_aaab div.last,.columns_abcd div.last,.columns_abc div.last,.columns_abbb div.last,.columns_aab div.last,.columns_ab div.last{float:right;margin-right:0;}
.column .columns_aab .column,.columns_aab .column{width: 66%;}
.column .columns_aab div.last,.columns_aab div.last{width: 32%;}
.column .columns_abb .column,.columns_abb .column{width: 32%;}
.column .columns_abb div.last,.columns_abb div.last{width: 64%;}
.column .columns_aaab .column,.columns_aaab .column{width: 74.5%;;}
.column .columns_aaab div.last,.columns_aaab div.last{width: 23.5%;}
.column .columns_abbb .column,.columns_abbb .column{width: 23.5%;;}
.column .columns_abbb div.last,.columns_abbb div.last{width: 74.5%;}
.columns_abc .column{width: 32%;margin-right: 2%;}
.columns_abcd .column{width: 23.5%;margin-right: 2%;}

/*col clear*/
.columns_abbb:after,.columns_abb:after,.columns_aaab:after,.columns_abcd:after,.columns_abc:after,.columns_aab:after,.columns_ab:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

img.right {
float: right;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 1.5em;
margin-left: 1.5em;
}